package test.org.seasar.extension.openamf;

public interface Calculator {
	public int plus(int number1, int number2);
	public int plus(int number1, int number2, int number3);
	public PlusDto plus(PlusDto addDto);
	public void plusError() throws PlusLogicException;
}
